RubyGems Navigation menu

aws-sdk-iam 1.52.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.60.0 - September 01, 2021 (182 KB)
  2. 1.59.0 - July 30, 2021 (182 KB)
  3. 1.58.0 - July 28, 2021 (182 KB)
  4. 1.57.0 - July 21, 2021 (182 KB)
  5. 1.56.0 - July 07, 2021 (181 KB)
  6. 1.52.0 - March 29, 2021 (180 KB)
Zeige alle Versionen (76 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    91b1f1efd64a7dbd5a649235a16d0868feafb5c7890c3f48094fb8d17d01ac8e

    Downloads insgesamt 60.216.219

    Für diese Version 1.457.135

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: